### Function

# PapersDocument Path new_for_list

#### Declaration [src]

    PpsPath*
    pps_path_new_for_list (
      GSList* points
    )

#### Description

No description available.

#### Parameters

`points`

  Type: A list of `PpsPoint`

  The points.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsPath`

A new path.

The caller of the function takes ownership of the data, and is responsible for freeing it.